@CHARSET "ISO-8859-2";
/* CSS specifické pro DPR */

@media print {
	.eet .myFaces_pannelTabbedPane_HeaderRow td
	{
		display: none;
	}
	 
	.eet .myFaces_panelTabbedPane_subHeaderCell {
		border: none;
	}
	.eet .myFaces_panelTabbedPane_pane {
		border:none;
		padding: 0;
	}
	
	.eet .myFaces_panelTabbedPane tr {        
        page-break-inside: auto;
	}
	
	.eet .myFaces_panelTabbedPane tr tr {        
        page-break-inside: avoid;
	}	
}



.eet .obsah {	
		margin-right: 0px;					
}

ul {
	margin: 0 0 1.5em 5px;
	list-style: none;
	padding: 0;
}
ul li {
	padding-left: 12px;
	background: url("../obr/li.png") 0 7px no-repeat;
}

hr.cleaner {
	clear: both;
	height: 0px;
	visibility: hidden;
}

#stranka {
	height: 100%;
	margin: auto auto;
}

/* TOP MENU */
.top {
	background: #f6f6f6 url('../obr/header.jpg') right center no-repeat;	
}
.sluzby {	
	border-top :solid 1px #ab0c42 ;	
	text-align: left;
}

.sluzby ul {
	display: inline;
	padding-left: 0;
	margin-left: 0;
}

.sluzby li {
	display: inline;
	padding-left: 0;
}
.sluzby div {
	border-top :solid 1px #ffffff;	
	padding: .6em 10px .6em 10px;
	background-color: #ab0c42;	
	height: 1em;	
}

.sluzby a {
	color: #fff;
	background-color: inherit;	
	padding: 0 10px 0 10px;	
	margin-right: 1em; 
	font-weight: bold;
}
.sluzby a.oddelovac {
	border-left: solid 2px #9C9E9F;
}
.sluzby img {
	padding: 0 0 0 1em;	
}


#logo {
	height: 134px;
}

.dodatek2a {	
	color: #CC0000;
	font-size: 12pt;
	font-weight: bold;
}
.dodatek2b {
	color: #CC0000;
	font-size: 8pt;
	font-weight: normal;
}
.dodatek2c {
	font-size: 9pt;
	font-weight: normal;
	text-decoration: underline;
}

#logo .dodatek1 a:hover {
	text-decoration: underline;
}

#logo .dodatek1 {	
/*	font-size: 1.7em;
	line-height: 134px;*/
	margin: -130px 0 0 330px; 	
	padding: 45px 160px 0 0px;
	display: block;
	height: 134px;
	text-align: center;
}

#logo a {	
	display: block;	
	cursor: pointer;	
}
/* logo bar:konec */

#telo {
	margin-left: 20px;
	margin-right: 20px;	
}	

#telo, #teloKoef {
	margin-top: 2px;
	min-height: 500px;
	min-width: 950px;
	_height: 500px;
	text-align: left;
}  /* homeBoxNovinek */
#telo .boxSeznam {
	margin-right: 275px;
}

#teloKoef {
	min-height: 0px;
	padding-left: .8em;
	padding-right: .8em;
}

/* novinky:start */
.box-std {
	margin-bottom: 16px;
	border: 1px solid #3c7084;
}

.box-std a {
	color: #ab0c42;
}

.box-std a:hover {
	color: #52899e;
}

.box-std .title {
	background: #3c7084;
	color: #fff;
	margin: 0;
  	font-size: 13px;
  	line-height: 20px;  	
  	padding: 6px 16px;
  	text-transform: uppercase;
}

.box-std .boxObsah {
	padding: 15px 11px;
}

.box-std ul {
	list-style-type: none;
	border: none;
	margin: 0;
	padding: 0;
}

.box-std ul.seznam li {
	border-top: 1px solid #e7f2f6;
	background: url("../obr/arr-small.png") 8px 12px no-repeat;
	padding-left: 0;
}

.box-std ul li:first-child {
	border-top: none;
}

.box-odkazy li a {
	display: block;
 	padding: 8px 5px 10px 18px;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	text-decoration: none;
	position: relative;
}

.box-odkazy li a:hover {
	text-decoration: underline;
}

.box-externi a {
	display: block;
	padding: 10px;
}

.box-externi ul.seznam li {
	background-image: none;
}

.box-akt .datum {
	display: block;
	padding: 8px 10px 0px 18px;
}

.box-akt li a {
	display: block;
 	padding: 1px 5px 5px 18px;
}

#novinky {
	float: right;
	width: 300px;
	margin-left: 68px;
}

#novinky .titulek {
	font-size: 12px;
	line-height: 18px;
	margin: 0 0 8px;
}

#novinky .titulek a {
	text-decoration: underline;		
}


#novinky li {	
	padding: 0;
	margin: 15px 0 10px 0;
	background-image: none;
}

#novinky li:first-child {
	margin: 0;
}

#novinky ul li .datum {	
	margin: 0 0 3px;
}

#novinky .novinka {
	text-align: justify;
	line-height: 15px;
}

#novinky .prejit {
	color:#ab0c42;
	text-decoration: underline;
}

#novinky a.prejit:hover {
	color: #52899e;
}

#novinky h4 {
	font-weight: bold;
	color: #083A6F;
	background-color: inherit;
	font-size: 1em;
	margin: 0;
	padding: 0 0 5px 0;
}

#novinky h4 a {
	text-decoration: underline;
}


#zapati {	
	border-top: #3c7084 solid 1px;
	border-bottom: #3c7084 solid 1px;
	margin-bottom: 1em;	
	margin-top: 0px;
	min-width: 950px;
}

/* tabulka se mapou webu */
#mapa {
	margin-top: 10px;
	border-collapse: collapse;
}

#mapa td {
	padding: 0px 10px 5px 10px;
	vertical-align: top;
	border: dashed 1px black;
}

#mapa ul {
	padding: 0 0 0 2em;
	list-style-type: none;
}

#mapa li {
	margin: 0.5em 0 0.5em 0;
}

/* tabulka filtru*/
table.filtr {
	border-collapse: collapse;
}

table.filtr td {
	vertical-align: top;
	padding: 3px 5px 3px 10px;
	border: solid 1px #B3CED8;
}

table.filtr td.bunkaFiltru {
	
}

.filtr select {
	font-size: 1em;
}

.filtr #obdod,.filtr #obddo {
	font-size: 1.1em;
	text-align: right;
}
table.filtr table td {
	border: none;
	padding: 0px;
}

table.filtr .tabulkaObdobi td {
	padding-left: 3px;
}

.filtr .sloupec1 {
	white-space: nowrap;
}

.filtr .sloupec2 {
	white-space: nowrap;
}

.filtr .sloupec3 {
	
}

.filtr select {
	
}

.filtr select.typPisemnosti {
	width: 30em;
}

select.smerTrideni {
	width: 3em;
	margin-right: 2em;
}

/* konec tabulky filtru */

.subjekt {
	font-weight: bold;
	color: #3C7084;
	background-color: inherit;
}

/* dvousloupcova tabulka typu klic -> hodnota  */
table.tabVlastnosti {
	
}

/* tabulka detailu */
table.detail {
	color: inherit;
	background-color: #f4f4ff;
	border-collapse: collapse;
	margin-top: 0;
	margin-bottom: 20px;
}

table.sablona tr.detail table.detail td {
	border: solid 1px #ccc;
}

table.sablona tr.detail td {
	border: none;
}

table.sablona .adresa {
	width: 24em;
}

table.sablona .stav {
	width: 8em;
}

table.sablona .odeslani {
	width: 22em;
}

table.sablona .doruceni {
	width: 20em;
}

/* konec tabulky detailu */

.mena {
	text-align: right;
	white-space: nowrap;
	font-family: "Courier New", courier, monospace;
	color: #000;
}

#telo .obsah .mena a, #telo .obsah .mena a:hover {
	color: #000;
	background-color: inherit;
}
.mena a {
	color: #000;
	background-color: inherit;
}

span.vybrat {
	padding: 0px 2px 0px 2px;
	background-color: white;
	margin-right: 5px;
	border: solid 1px #ab0c42;
	color: #ab0c42;
}

.tlacitko {	
	color: #ab0c42;	
	padding: 0px 2px 0px 2px;
	background-color: white;	
	border: none;	
	text-decoration: underline;
	font-size: 1em;
}

.tlacitko:hover {
	color: #52899e;
}

input.tlacitko {
	cursor: pointer;
}

span.vybrat a,.tlacitko a {
	color: #ab0c42;
	background-color: inherit;
	font-size: 1.2em;
	text-decoration: none;
}

.tlacitko a {
	color: #ab0c42;
	background-color: inherit;
	font-size: 1em;
	text-decoration: none;
}

span.vybrat  {
	border: none;	
	padding: 0;
}

span.vybrat a {	
	border: solid 1px #ab0c42;
	padding: 0px 2px 0px 2px;
}

span.vybrat a:hover,.tlacitko a:hover {
	color: #52899e;
	background-color: inherit;
	text-decoration: none;
}

.tlacitkoDetailPlus {
	border: 0px;
	width: 12px;
	height: 12px;
	background: url('../obr/sipka_rozbalit.gif') transparent 0px 0px no-repeat;
	font-size: 0px;
	cursor: pointer;
}

.tlacitkoDetailMinus {
	border: 0px;
	width: 12px;
	height: 12px;
	background: url('../obr/sipka_zabalit.gif') transparent 0px 0px no-repeat;
	font-size: 0px;
	cursor: pointer;
}

#potvrzeni {
	font-size: 1.2em;
}

.nazevUctu {
	padding-left: 3.6em;
}

table .ikona {
	width: 50px;
	text-align: center;
}

h2.lista {
	background: url('../obr/nadpis.gif') center left no-repeat;
	cursor: pointer;
	margin-bottom: 5px;
}

h2.lista img {	
	position: relative;
	top: -5px;
	margin-left: 20px;
}


.rozcestnik {
	margin: 30px 58px 0 0;
}

.sluzba  {
	padding-left:90px;
	margin-bottom:16px;
	position:relative;	
}

.sluzba .ikonaW {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	bottom: 0;
	width: 87px;	
	background: #9bc8d8;
	font: 0/0 a;
	color: transparent;
	text-decoration: none;
	border-right:3px solid #3c7084;
}

.sluzba .ikonaW img {	
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	display: block;
}

.sluzba .spc {
	padding: 0 37px 0 22px;
	border: 1px solid #e7f2f6;
	background: #f4fafc;
	border-left: none;
	min-height: 88px;
	position: relative;
}

.sluzba a {
	color: #ab0c42;
}

.sluzba a:hover {
	
}

.sluzba .prejit {
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	bottom: 0;
	width: 36px;
	border-left: 1px solid #e7f2f6;	
	font: 0/0 a;
	color: transparent;
	text-decoration: none;
	background: #fff url("../obr/arr-big.png") center center no-repeat;
}

.sluzba a.prejit:hover {
	background-color:#f4fafc;
}

.sluzba h3 {
	margin: 15px 0 8px 0;
}

.sluzba .nazev {
	color: #ab0c42 !important;
	font-weight: bold;
	font-size: 16px;
	line-height: 22px;
  	text-transform: uppercase;
	text-decoration: underline;
}

.sluzba .nazev:hover {
	color:#52899e !important;
	text-decoration: underline;
}

.sluzba .vstup {
 	float:right;
 	margin:0 0 0  0;
}
.sluzba .klic {	
	padding: 0 18px 0 .6em;	
	background: url('../obr/ico-key.png') transparent center right no-repeat;
	text-decoration: none;
}

.sluzba .info {
}

table.nastaveni {
	border-collapse: collapse;
	border-spacing: 0;
}

table.nastaveni th {
	color: #065b9d;
	background-color: inherit;
	text-align: center;
	border-left: solid 1px #4269ae;
	border-right: solid 1px #4269ae;
	border-top: solid 1px #4269ae;
	border-bottom: solid 2px #4269ae;
	padding: 5px 5px 5px 5px;
	_font-size: 0.8em;
}

table.nastaveni td {
	border-collapse: collapse;
	border: solid 1px #4269ae;
	_font-size: 0.8em;
	padding: 3px 5px 3px 5px;
}
.detailZustatky {	
	display: none;
	font-size: .9em;
}

.detailZustatky .tucne {	
	padding-left: 3em;	
}

.globChyby {
	color: #cf0000;
	font-weight: bold;
}

.globChyby ul {
	list-style-type: none;
}

#vypocetKoef {
	background-color: #C7EAFB;
	padding-bottom: 2em;
	padding-right: .8em;
	padding-left: 20px;
	margin-right: 0;
}

#vypocetKoef .prvni {
	width: 150px;
}

#vypocetKoef .vypocet {
	margin: 1em 0 0 0;
}

#vypocetKoef .upozorneni {
	color:red;
	margin: 0 0 1em 0;
}

#vypocetKoef .upozorneniD {
	color:red;
	margin: .8em 0 0 0;
}

#vypocetKoef .grid {
	border-collapse:collapse;
}

#vypocetKoef .grid, #vypocetKoef .grid td {
	border: solid 1px black;
	padding: .4em;
}

#vypocetKoef .informace {
	margin: 2em 0 0 0;
	color:red;
	font-size: 1.2em;
	font-weight: bold;
}

.labelInput input, .labelInput select {
	margin-left: 0;
	outline: none;
}

#vypocetKoef .akce {	
	padding: .4em 2em; 
}

.labelInput input {
	padding: 2px;	
	border: solid 1px #707070;	
} 

.labelInput select {
	border: solid 1px #707070;
}

input.akce {
	padding: 0;
}

.labelInput .disabled {
	border: solid 1px #BCBCBC;
	background-color: #E5E5E5;	
	background: -webkit-gradient(linear, left top, left bottom, from(#E5E5E5), to(#E5E5E5)); 
}

/* komponenta Našeptávač */
.naseptavac {
	cursor: default;
	display: inline;
}

.naseptavac table {
	border-spacing: 0;
}

.naseptavac .aktivni {
	background-color: #295d94;
	color: white;
}

.naseptavac .data div {
	padding: .2em .1em .2em .5em;
}

/* komponenta InputCalendar, InputCalendarI */

.jscalendar-DB-title-control-normal-style {
        border-style: solid;
        border-width: 1px;
        border-color: #9bc8d8;
        cursor: pointer;
}

.jscalendar-DB-table-style {
	font-size: 1em;
	_font-size: 1em;
	border: solid 1px #B3CED8;
	border-spacing: 0;
	box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
}

.jscalendar-DB-table-style a {	
	border: solid 1px #fff;;
}

.jscalendar-DB-body-style a:hover {
	color: black;
	border: solid 1px black;
}

.jscalendar-DB-title-style {	
	background-color: #f4fafc;
	color: #555;
}

.jscalendar-DB-title-background-style {
	background-color: #f4fafc;
}

.jscalendar-DB-title-background-style td {
	border-bottom: solid 1px #B3CED8;	
}

.jscalendar-DB-title-background-style td td {
	border-bottom: none;	
}

.jscalendar-DB-today-style {	
	background-color: #f4fafc;
}

.jscalendar-DB-today-style td {
	border-top: solid 1px #B3CED8;	
}


.eetTab {
	margin: 20px 0 0 0;
}
.eetTab .eetTlac {
	margin: 0 0 5px 0;
} 

.eetTlac .eetTlacSk {
	margin: 0 20px 0 0 ;
}

.eetTlac .eetTlacSk input {
	margin: 0 5px 0 0 ;
}

.eet .obsah {
	margin-bottom: 20px; 
}

.eetNeautorizovany {
	color: #ab0c42;
	font-size: 16px;
	font-weight: bold;
}

.klicHodnota .sloupec1 {
	width: 160px;
}

.eetChyba {
	color: #ab0c42;
	background-color: inherit;
	font-size: 1.1em;
	display: block;
}

.eet .sirka1, 
.eet .ta255 {
	width: 550px;
	box-sizing:content-box;	
	padding: 0;
}

.eet .sirka1 {
	
}

.eet .frm {
	border-spacing: 0px;
    border-collapse: collapse;
}

.eet .frm td {
	padding: 5px 5px 5px 0;
}

.eet .frm table {
	border-spacing: 0px;
    border-collapse: collapse;        
}

.eet .frm table td {
	padding: 2px 10px 2px 0;
}

.eet .frm table.radio td {
	padding: 2px 20px 2px 0;
}

.eet .frm table table td {
	padding: 0px;
}

.eet .frmTlac input {
	margin: 10px 10px 0 0;	
}

.ta255 {	
	height: 80px;
}

.odsazeniTlac {
	margin-top: .5em;
}

.odsazeniText {
	margin-top: .5em;
}

.hlaska {
	font-weight: bold;
	color: #ab0c42;
	background-color: inherit;
	font-size: 1.1em;
	display: block;
}
.hlaskaBold {
	font-weight: bold;
	color: black;
	background-color: inherit;
	display: block;
}

.dpr-sortHeader {
	padding: 0 0 0 5px;
}
.kodRam {
	border: solid 3px green;
}

.odsazeniLink {
	display: block;
	margin: 2px 0 0 0;
}

.napovedaLink {
	display: inline;	
	background: #ab0c42;	
	margin: 0 0 0 10px;
	height: 20px;
	position: relative;
	top: -3px;
}

.napovedaLink a {
	color: #fff !important;	
	font-size: 12px;
	padding: 2px 5px 2px 5px;
	font-weight: bold;
	text-decoration: none;	 	
}
.napovedaLink a:hover {	
	text-decoration: none;	 	
}

.eet h1 {
	display: inline-block;	
	margin: .2em 0 .2em 0; 
}


.obsahText .obsah {
	margin-right: 0;	
}

.obsahText #telo {
	min-width: 0;
	min-height: 0;
}

.blokNapovedy ul {
	margin-left: 0;
	margin-bottom: 0;
}

.blokNapovedy ol {	
	margin: 0;
	padding: 0;
	list-style-position: inside;
}

.blokNapovedy ol .nadpis {
	margin-left: -5px;	
}

.blokNapovedy ol ul {
	margin-left: 20px;
}

.blokNapovedy ul li span.nadpis {
	font-weight: bold;
	font-style: italic;
}

.editProvoz .klicInput {
	width: 150px;
}

.pov {
	padding-left: 3px;	
}

.chybaEditovana {
	color: #808080;
}

.chybaEditovanaVisibility .chybaEditovana{
	visibility: hidden;
}

.myFaces_panelTabbedPane_inactiveHeaderCell {
	background-color: #f4fafc;
}
.myFaces_panelTabbedPane_inactiveHeaderCell input {
	background-color: #f4fafc;
	outline: none;
	margin: 3px 0;	
}

.myFaces_panelTabbedPane_activeHeaderCell input {	
	font-weight: bold;
	outline: none;
}


.myFaces_panelTabbedPane_inactiveHeaderCell, 
.myFaces_panelTabbedPane_disabledHeaderCell {
	border-top: 1px solid #b3ced8;
    border-right: 1px solid #b3ced8;
    border-bottom: 0px none;
    border-left: 1px solid #b3ced8;
}

.myFaces_panelTabbedPane_activeHeaderCell {
    border-top: 1px solid #b3ced8;
    border-right: 1px solid #b3ced8;
    border-bottom: 0px none;
    border-left: 1px solid #b3ced8;
}

.myFaces_panelTabbedPane_pane {
    border-top: 0px none;
    border-right: 1px solid #b3ced8;
    border-bottom: 1px solid #b3ced8;
    border-left: 1px solid #b3ced8;
    padding: 10px;
} 

.myFaces_panelTabbedPane_subHeaderCell_first {
    border-left: 1px solid #b3ced8;
}
.myFaces_panelTabbedPane_subHeaderCell_inactive {
    border-top: 1px solid #b3ced8;
}

.myFaces_panelTabbedPane_subHeaderCell_last {
    border-top: 1px solid #b3ced8;
    border-right: 1px solid #b3ced8;
}

.opona {
	position:fixed;
	width:100%;
	height: 100%;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	background-color: #000;
	z-index: 10;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}

.opona-text {
	margin:0;
	position:fixed;
	top:50%;
	width:100%;
	color:#fff;
	font-weight:bold;
	z-index: 20;
	text-align: center;	
	font-size: 2em;
}

.opona-animace {
  margin: 10px auto;
  width: 40px;
  height: 40px;
  position: relative;
}

.opona-anim  {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.opona-anim:before {
	content: '';
	display: block;
	margin: 0 auto;
	width: 15%;
	height: 15%;
	background-color: #fff;
	border-radius: 100%;  
	animation: opona-a 1.2s infinite ease-in-out both;
}
.opona-anim2 {
	-ms-transform: rotate(30deg);
	transform: rotate(30deg);
}
.opona-anim3 {  
	-ms-transform: rotate(60deg);
	transform: rotate(60deg);
}
.opona-anim4 {  
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.opona-anim5 {  
	-ms-transform: rotate(120deg);
	transform: rotate(120deg);
}
.opona-anim6 {
	-ms-transform: rotate(150deg);
	transform: rotate(150deg);
}
.opona-anim7 {
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.opona-anim8 {
	-ms-transform: rotate(210deg);
	transform: rotate(210deg);
}
.opona-anim9 {
	-ms-transform: rotate(240deg);
	transform: rotate(240deg);
}
.opona-anim10 {
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
}
.opona-anim11 {
	-ms-transform: rotate(300deg);
	transform: rotate(300deg); 
}
.opona-anim12 {  
	-ms-transform: rotate(330deg);
	transform: rotate(330deg); 
}
.opona-anim2:before {
	animation-delay: -1.1s; 
}
.opona-anim3:before {
	animation-delay: -1s; 
}
.opona-anim4:before {
	animation-delay: -0.9s; 
}
.opona-anim5:before {
	animation-delay: -0.8s; 
}
.opona-anim6:before {
	animation-delay: -0.7s; 
}
.opona-anim7:before {
	animation-delay: -0.6s; 
}
.opona-anim8:before {
	animation-delay: -0.5s; 
}
.opona-anim9:before {
	animation-delay: -0.4s;
}
.opona-anim10:before {
	animation-delay: -0.3s;
}
.opona-anim11:before {
	animation-delay: -0.2s;
}
.opona-anim12:before {
	animation-delay: -0.1s;
}

@keyframes opona-a {
  0%, 39%, 100% { opacity: 0; }
  40% { opacity: 1; } 
}

ul.bez li {
	list-style-type: none;
	background: none;
}

ul.bezVlevo li {
	list-style-type: none;
	background: none;
	margin: 0;
	padding: 0;
}

.prohlaseni {
	float: left;	
	position: relative;
	padding-left: 40px;
	line-height: 23px;
}

.prohlaseni a:before {
	content: '';
	width: 34px;
	height: 23px;
	background: url("../obr/ico-eye-mid.png") 0 0 no-repeat;
	position: absolute;
	left:0;
	top: 50%;
	margin-top: -12px;
}

.pmd-banner {
	margin: 0 190px 10px 0;
	min-height: 60px;
	background-color: #f6f6f6;
	text-align: center;
}

.pmd-banner a {
	background: url("../obr/logo_pmd.png") 0 center no-repeat;
	display: inline-block !important;
	padding-left: 210px;
	margin: 0 auto;
	height: 60px;	
	color: #A3A2A3;
	font-size: 20px;
	line-height: 60px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: underline;	
}

.pmd-banner-ps {
	margin-top: 0 !important;
}

.pmd-banner-ps .box-std {
	margin-bottom: 18px !important;
}
